#ifndef CONSTANTS_H
#define CONSTANTS_H

const double default_window_width = 1000;
const double default_window_height = 648;
//10   11   13   16   17   19   20
const double default_pixels_in_12_pt = 20;//14;
const double default_pixels_in_11_pt = 19;//13;
const double default_pixels_in_10_pt = 17;//12;
const double default_pixels_in_9_pt = 16;//11;
const double default_pixels_in_8_pt = 14;//9;
const double default_pixels_in_7_pt = 12;//8;
const double default_pixels_in_6_pt = 10;//7;

// Defined and should be updated only by MainWindow!!!
extern double window_height;
extern double window_width;

extern int pixels_in_12_pt;
extern int pixels_in_11_pt;
extern int pixels_in_10_pt;
extern int pixels_in_9_pt;
extern int pixels_in_8_pt;
extern int pixels_in_7_pt;
extern int pixels_in_6_pt;

#endif // CONSTANTS_H
